.conts {
	/* width: 14.2933rem; */
	width: 14.5rem;
	margin: auto;
}

.conts>.title {
	font-size: 0.6399rem;
	color: #5e5e5e;
	margin-top: 0.79998rem;
}

.conts>.dv_form {
	width: 100%;
	margin-top: 0.599985rem;
	position: relative;
}

.conts>.dv_form>form>.block{
	margin-top: 0.8rem;
	position: relative;
}
.conts>.dv_form>form>.block>.xiala{
	width: 0.5rem;
	height: 0.3rem;
	position: absolute;
	right: 0.5rem;
	z-index: 99;
	top: calc(50% - 0.15rem);
}
.conts>.dv_form>form>.block>span {
	width: 3.8rem;
	height: 1.5rem;
	float: left;
	font-size: 0.6rem;
	color: #5e5e5e;
	line-height: 1.5rem;
	font-weight: bold;
}

input {
	float: left;
	width: 10.2384rem;
	height: 1.5rem;
	outline: none;
	color: #434343;
	font-size: 0.6rem;
	border: 1px solid #d6d6d6;
	border-radius: 3px;
	padding-left: 0.2rem;
}
.inp{
	position: fixed;
	background-color: rgba(0,0,0,.5);
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	display: none;
}
.inp_list{
	width: 13.5rem;
	background-color: #fff;
	margin: auto;
	margin-top: 10rem;
	border-radius: 10px;
	position: relative;
}
.inp_list>div{
	width: 12rem;
	margin: auto;
	height: 2rem;
	border-bottom: 1px solid #d6d6d6;
	font-size: 0.6rem;
	line-height: 2rem;
	position: relative;
}
.inp_list>div:last-child{
	border: none;
}
.inp_list>div::after{
	content: '';
	position: absolute;
	width: 1rem;
	height: 1rem;
	background-image: url(../img/wxuan.png);
	background-size: 100%;
	right: 0rem;
	top: calc(50% - 0.5rem);
}


.inp_list>.active::after{
	content: '';
	position: absolute;
	width: 1rem;
	height: 1rem;
	background-image: url(../img/xuanz.png);
	background-size: 100%;
	right: 0rem;
	top: calc(50% - 0.5rem);
}

select{
	width: 10.52rem;
	height: 1.5rem;
	outline: none;
	color: #434343;
	font-size: 0.6rem;
	background-color: #fff;
	border: 1px solid #d6d6d6;
	border-radius: 3px;
}
option{
	margin-top: 2rem;
}
textarea{
	width: 9.8rem;
	height: 3rem;
	word-wrap: break-word;
	outline: none;
	color: #434343;
	font-size: 0.6rem;
	border: 1px solid #d6d6d6;
	border-radius: 3px;
	overflow-x: hidden;
	padding: 0.2rem 0.3rem;
}
.blockLast>input{
	width: 3.5rem;
}
.blockLast>.captchaImg{
	float: left;
	height: 1.5rem;
	padding: 0rem 0.5rem;
}
.blockLast>.tips{
	float: left;
	font-size: 0.6rem;
	color: #5e5e5e;
	padding: 0.2rem 0;
}
.fasong{
	width: 10.2384rem;
	height: 1.5rem;
	background-color: #ff0000;
	border: 1px solid #ff0000;
	color: #fff;
	border: none;
	font-size: 0.6rem;
}
.map{
	background-image: url(../img/map.jpg);
	background-size: 100% 100%;
	color: #fff;
	width: 100%;
	margin-top: 1rem;
	padding: 1rem 0 0.5rem 0;
}
.map>.map_tit{
	padding: 0 0.7rem;
	padding-bottom: 0.7rem;
	font-size: 0.64rem;
}
.map>.map_tit>img{
	float: left;
	width: 0.7rem;
	margin-top: 0.2rem;
	margin-right: 0.5rem;
}
.map>.map_tit>.xinxi{
	float: left;
}